
@import url("lightbox.css");
body {
	color: #000000;
	background: #ffffff url(bilder/bg.jpg) repeat-x scroll left top;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial;
	font-size: 12px;
}
#page {
	margin: 0px auto;
	width: 960px;
	padding: 0px;
}
#shopname {
	height: 86px;
	width: 960px;
	margin: 0px;
	padding: 0px;
	position: relative;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 172px;
	width: 960px;
	position: relative;
}
#navbar {
	background-attachment: scroll;
	background-image: url(bilder/navbar.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 39px;
	width: 960px;
	position: relative;
}

#contenttop {
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 654px;
	background-attachment: scroll;
	background-image: url(bilder/contenttop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#contentmiddle {
	background-attachment: scroll;
	background-image: url(bilder/contentmiddle.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	width: 654px;
	overflow:hidden;
}
#shopcontent {
	margin: 0px;
	padding: 0px 4px 0px 6px;
	width: 640px;
	overflow:hidden;
}
#contentbottom {
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 654px;
}
#boxes {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 206px;
	position: relative;
	left: 50px;
}
#content {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 654px;
	position: relative;
	right: 43px;
}
#boxbgtop {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 206px;
	position: relative;
}
#boxbgcenter {
	margin: 0px;
	padding: 0px;
	width: 206px;
	position: relative;
	background-color: #F3FFEB;
}
#boxbgbottom {
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 206px;
	position: relative;
}
.boxheadline {
	background-attachment: scroll;
	background-image: url(bilder/boxheadline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial;
	font-size: 13px;
	color: #811a39;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 9px 0px 0px 30px;
	height: 24px;
	width: 178px;
	font-weight: bold;

}
.boxcontent {
	margin: 0px;
	padding: 0px 0px 3px;
	width: 204px;
	background-color: #F3FFEB;
	border-left:1px solid #A9CB49;
	border-right:1px solid #A9CB49;
}
.boxBody {
	padding:2px 8px 0px 6px;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	left: 2px;
	position: relative;
}
a.boxBody {

	font-family: Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
  line-height: 1.3em;
}
a.boxBody active hover {
	text-decoration: underline;
}

.navtrail {
	font-family: Verdana, Arial;
	font-size: 8px;
	color: #999999;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
	position: relative;
	top: 5px;
	left: 10px;
}
#search_box {
	font-family: Verdana, Arial;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 20px;
	width: 190px;
	position: relative;
	top: 5px;
	right: 38px;
}
#languages_box {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 20px;
	width: 80px;
	position: relative;
	top: 12px;
	left: 75px;
}
.clear {
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: both;
	clip:  rect(4px auto auto auto);
}
ul.navigation {
	margin:0px;
	padding:0px;
	position: relative;
	left: 0px;
}
li.hauptkategorie {
	padding:0px;
	margin: 0px;
}
.hauptkategorie {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.hauptkategorie a {
	font-size: 13px;
	color:#000000;
	padding: 3px 0px 3px;
	background: url(bilder/arrow.gif) no-repeat scroll left top;
	font-family: Verdana, Arial;
	width: 206px;
	display: block;
	position: relative;
	font-weight: normal;
	margin: 0px;
	text-indent: 17px;
	vertical-align: middle;
}
.hauptkategorie a:hover{
	background: #5fac2c url(bilder/arrow_white.gif) no-repeat scroll left top;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	text-indent: 17px;
}
.hauptkategorie a.aktiv{
	background: #5fac2c url(bilder/arrow_white.gif) no-repeat scroll left top;
	color: #FFFFFF;
}
.hauptkategorie a.aktiv:hover{
	background: #5fac2c url(bilder/arrow_white.gif) no-repeat scroll left top;
	color: #FFFFFF;
}
.unterkategorie1 {
	margin: 0;
	padding: 0px;
	list-style-type: none;
	position: relative;
}
.unterkategorie1 a{
	font-size: 10px;
	color:#000000;
	width: 206px;
	padding: 2px 0px;
	display: block;
	font-family: Verdana, Arial;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	text-indent: 5px;
	position: relative;
}
.unterkategorie1 a:hover {
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10px;
}
.unterkategorie1 a.aktiv{
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.unterkategorie1 a.aktiv:hover{
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
}
.unterkategorie2 {
	margin: 0;
	padding: 0px;
	list-style-type: none;
	position: relative;
}
.unterkategorie2 a{
	font-size: 10px;
	color:#000000;
	width: 206px;
	padding: 2px 0px;
	display: block;
	font-family: Verdana, Arial;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	text-indent: 5px;
	position: relative;
}
.unterkategorie2 a:hover {
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
}
.unterkategorie2 a.aktiv{
	background: #008800;
	color: #FFFFFF;
}
.unterkategorie2 a.aktiv:hover{
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.unterkategorie3 {
	margin: 0;
	padding: 0px;
	list-style-type: none;
	position: relative;
}
.unterkategorie3 a{
	font-size: 10px;
	color:#000000;
	width: 206px;
	padding: 2px 0px;
	display: block;
	font-family: Verdana, Arial;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	text-indent: 5px;
	position: relative;
}
.unterkategorie3 a:hover {
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10px;
}
.unterkategorie3 a.aktiv{
	background: #008800;
	color: #FFFFFF;
}
.unterkategorie3 a.aktiv:hover{
	background: #008800;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #002633;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
img {
	border: none;
}
p {
	padding: 0px 0px 5px;
	margin: 0px;
}
h1 {
	margin:0px;
	background: url(images/header-icon.gif) no-repeat;
	font-weight: bold;
  font-family: Verdana, Arial;
	color: #801C38;
	padding-top: 3px;
  font-size: 15px;
}
h1 a,{
	color: #333333;
	text-decoration: none;
}
h1 a:hover{
	color: #ffffff;
	text-decoration: none;
}
h2 {
	color: #790000;
	margin: 0px 0px 2px;
	border-bottom: 1px dotted #CCCCCC;
	font: bold normal 14px/100% Verdana, Arial;
	padding-bottom: 3px;
}
h2 a,  {
	color: #800000;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
h2 a:hover {
	color: #000000;
	text-decoration: none;
}
h3 {
	font: normal 140%/100%;
	font-family: Verdana, Arial;
	color: #840000;
	margin: 10px 0px 5px;
}
h3.startbox {
  min-height: 30px;
  font-family: Verdana, Arial;
  font-size: 12px;
}

h4 {
	font: normal 130%/100%;
	font-family: Verdana, Arial;
	color: #820000;
	margin: 10px 0px 5px;
}h5 {
	font: normal 13px Verdana, Arial;
	color: #716F64;
	margin: 0px;
	text-decoration: none;
	padding: 0px;
}

form {
	margin:0px;
	padding:0px;
}
#nav {
	list-style: none;
	margin: 0px;
	position: relative;
	left: 54px;
	bottom: 0px;
	float: left;
	padding: 0px;
	white-space: nowrap;
	top: 1px;
}
#nav li {
	float: left;
	white-space: nowrap;
	background-attachment: scroll;
	background-image: url(bilder/seperator.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 2px;
}
#nav .current_page_item a, #nav .current_page_item {
	color: #CCCCCC;
	text-decoration: none;
	white-space: nowrap;
	position: relative;
}
#nav .page_item a{
	color: #888888;
	text-decoration: none;
	font: bold 13px Arial, Helvetica, sans-serif;
	text-align:center;
	display: block;
	white-space: nowrap;
	vertical-align: middle;
	text-transform: none;
	padding-right: 8px;
	position: relative;
	float: left;
	padding-top: 11px;
	height: 28px;
	padding-left: 8px;
	margin: 0px;
}
#nav .page_item a:hover {
	color: #003300;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(bilder/main_nav_over.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.boxText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}

.boxTextBG {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #333333;
  background-color: #F8F8F8;
}
.boxTextBGII {
	font-family: Verdana, Arial;
	font-size: 10px;
  background-color: #f1f1f1;
}
.boxTextPrice {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}

.errorBox {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	font-weight: bold;
	border: 1px solid #999999;
	color: #000000;
}
.gvBox {
	font-family : Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight: bold;
	border-color: #FFFFFF;
	border: 1px solid;
	background-color: #ffb3b5;
}
.stockWarning {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color: #FFFF00;
}

.productsNotifications {
	background-color: #f2fff7;
}

.orderEdit {
	font-family : Verdana, Arial, sans-serif;
	font-size : 10px;
	color: #CCCCCC;
	text-decoration: underline;
}

FORM {
	display: inline;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}


TR.header {
	background-color: #ffffff;
}

a.headerNavigation {
	color: #666666;
	font-family: Verdana, Arial;
	font-size: 10px;
	text-decoration: none;
	margin: 0px;
	padding: 4px 0px 5px;
}
a.headerNavigation:hover {
	color: #333333;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

TD.conditions {
  background-color: #FFCCCC;
}

A.confirmationEdit {
	color: #801c38;
	font-style: italic;
}
A.confirmationEdit:hover {
	color: #801c38;
	font-style: italic;
	text-decoration: underline;
}
TR.headerError {
  background-color: #333333;
}

TR.headerMessage {
	background-color: #00CC33;
}

.moduleHeading {
	font-family: Verdana, Arial;
	font-size: small;
	font-weight: bold;
	padding-bottom: 10px;
}

TD.headerError {
  font-family: Tahoma, Verdana;
  font-size: 12px;
  background: #FFFFFF;
  color: #000000;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #000000;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
    background: #F6F6F6;
  color: #000000;
  font-weight : bold;
  border-bottom: 1px solid;
  border-color: #b6b7cb;
}

.infoBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

.infoBoxNotice {
  background: #FFFFFF;
}

.infoBoxNoticeContents {
	background: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	border: 1px solid #333333;
}

TD.infoBoxHeading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
  text-align: center;
	background-color: #E5F2BF;
	height:17px;
	color: #801C38;
}

.StartBoxHeading {
background:transparent url(bilder/boxheadline2.jpg) no-repeat scroll left top;
color:#811A39;
font-family: Verdana, Arial;
font-size:13px;
font-weight:bold;
height:31px;
margin-left:5px;
padding-left:35px;
padding-top:9px;
text-align:left;
}

TD.infoBoxHeading_right {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #C4C4C4;
  height:17px;
  color: #000000;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  border-right: 4px solid;
  border-color: #C4C4C4;
}

TD.infoBox_right, SPAN.infoBox_right {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;

}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #b6b7cb;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #b6b7cb;
  color: #000000;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
	color: #0000FF;
	text-decoration: underline;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}
DIV.pageHeading h2 {
  font-size: 14px;
  font-color: #801c38;
  padding: 2px;
  text-align: center;
  font-weight: bold;
}
TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #FF0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}

TEXTAREA {
  width: 90%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #000000;
  font-weight: bold;
}

SPAN.underline {
	text-decoration: underline;
}

TABLE.formArea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	clear: both;
	padding: 2px;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	clear: both;
	padding: 2px;
}

.parseTime {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  text-align:center;
}
.copyright a {
	color: #333333;
}
.copyright a:hover {
	color: #333333;
	text-decoration: underline;
}

SPAN.markProductOutOfStock {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #333333;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #FF0000;
}
SPAN.productOldPrice {
	font-family: Verdana, Arial, sans-serif;
	color: #990000;
	font-size: 11px;
	text-decoration: none;
}
SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #000000;
}

SPAN.productDiscountPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #FF0000;
  font-weight: bold;
}

.smallHeading {
	font-family: Verdana, Arial;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
}

.moduleRow {
 font-family: Verdana, Arial, sans-serif;
 font-size: 11px;
 line-height: 1.5;
 background-color: #e6e6e6;
 border: 1px solid;
 border-color: #E6E6E6;

}
.moduleRowOver {
	background-color: #D7E9F7;
	border: 1px solid;
	border-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    line-height: 1.5;

	}
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #666666; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* sitewide font classes */
/* Note: heading<Number> equals <font size="Number"> */
.heading1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; }
.heading2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; }
.heading3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
.heading4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; }
.heading5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; }

/* Sitemap Tables */
.sitemap_heading {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333;
	background-color: #666666;
	padding-top: 2px; padding-bottom: 2px;}
.sitemap_heading a {color:#000000;}
.sitemap_heading a:hover {color:#CCCCCC; text-decoration:none;}

.sitemap_sub {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #E6E6E6; padding: 2px 2px;}
.sitemap_sub a {color:#000000;}
.sitemap_sub a:hover {color:#999999; text-decoration:none;}


/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

.tableShop {
background-color: #ffffff;
border-left: 1px solid;
border-right: 1px solid;
border-color: #b6b7cb;
}

.navLeft {
	border-right: 1px solid;
	border-color: #b6b7cb;
	background-image: url(img/bg_left_column.jpg);
	width: 185px;
}
.navRight {
	border-color: #666666;
	border-top-width: 4px;
	border-top-style: solid;
	border-left-width: 4px;
	border-left-style: solid;
	background-color: #E6E6E6;
	width: 185px;
}

.contentsTopics {
	font-family: Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #801C38;
	text-decoration: none;
	padding: 3px;
	vertical-align: middle;
}
.contentsTopics2 {
	text-decoration: none;
	padding: 3px;
	vertical-align: middle;
	color: #000000;
}

.tableListingI {
	background-color: #eeeeee;
}

.tableListingII {
	background-color: #d0d0d0;
}

.tableBody {
padding: 5px;
}

.poweredby {
  font-family: Verdana, Arial;
  font-size: 10px;
  color: #000000;
  font-weight: bold;
}
.onepxwidth {
	width: 1px;
}
.klein_hell {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.admin {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.cart {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.main {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.main2 {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.main3 {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}

.popupTopics {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.line {
	border: 1px solid #CCCCCC;
}
.searchlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.searchlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}.curencies_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.cur_bg {
	background-attachment: scroll;
	background-image: url(img/bilder/index_r3_c8.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.heading_search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.centerContent {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.formfield {
	margin: 0px;
	padding: 2px 3px 0px;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.formfield2 {
	margin: 0px;
	padding: 3px 3px 2px;
	float: left;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.cart_link {
	font-family: Verdana, Arial;
	font-size: 13px;
	color: #811a39;
	text-decoration: none;
}
.cart_link:hover {
	font-family: Verdana, Arial;
	font-size: 13px;
	color: #811a39;
	text-decoration: underline;
}
.log_box {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding: 0px 0px 2px;
}
.main_content {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5FFD5;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.infolink {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.infolink:hover {
	color: #000000;
	text-decoration: none;
}
.imgCenter {
	border: 1px solid #333333;
}
.more {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 1.1em;
	padding-left: 10px;
  min-height: 60px;
  text-align: left;
}
.info_link {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.div_produkte {
	background-color: #F3FFEB;
	border: 1px solid #811A39;
	width: 180px;
}
#white {
	background-color: #FFFFFF;
	height: 100%;
}
.preis-a {
  font-weight: bold;
  font-size: 14px;
  color: #811a39;
  }
.disclaim-a {
  font-weight: normal;
  font-size: 9px;
  color: #444444;
  }
.boxtextstart {
  font-size: 12px;
  font-weight: normal;
  }



.productdesc {min-height:140px;
height:auto !important;
height:140px;}
.productlinks {margin: auto 10px;}

h3.startbox a{
  font-size:11px;
  text-align:center;
  color: #801c38;
  }
.produktlisting_bild {
height: 125px;

	}
.produktlisting_preis {
  font-weight: bold;
  font-size: 14px;
  color: #811a39;
	}

.bildhoehe {
margin-top: 7px;

}
#produktlisting {
overflow: auto;
margin-bottom: 3px;
}

#produktlisting ul  {
margin:0;
padding:0;
list-style:none;
width: 100%;
padding-bottom:0px;
}

#produktlisting ul li {
list-style: none;
}

#produktlisting h1 {
font-size: 12px;
font-weight: bold;
display:block;
height: 30px;
margin-bottom: 5px;
}


#produktlisting li.links,#produktlisting li.mitte{
margin:0 5px 10px 1px;
padding:0;
list-style:none;
float:left;
margin-bottom: 10px;
width: 205px;
border: 1px solid #cfc390;
padding:1px;
text-align: center;
min-height: 375px;
}

#produktlisting li.rechts{
margin:0 0 10px;
padding:0;
list-style:none;
float:left;
width: 205px;
border: 1px solid #cfc390;
padding:1px;
margin-bottom: 10px;
text-align: center;
min-height: 365px;
}


* html .produktlisting{overflow:visible;height: 1px;}

.startbuttons img{
padding: 2px;
}
.fliesstext {
  /* text-align: justify; */
  font-size: 12px;
  font-weight: normal;
  font-family: Verdana, Arial;
  line-heigt: 1.3em;
  }

.addtobasket {
  background-color:#EDEDED;
  background-color:#E5F2BF;
  border:1px solid #DEEBB9;
  padding:6px;
  text-align:leftt;
  margin-top: -60px;
  float: right;
  width: 190px;
  }

.nobasket {
  padding:6px;
  text-align:leftt;
  margin-top: -60px;
  margin-right: 15px;
  float: right;
  width: 210px;
  }


table.orderdetails {
  background-color:#DEEBF8;
  border-color:#4E4E4E;
  border-style:solid;
  border-width:0 1px 1px;
  font-size:11px;
}
#popCart {
	position: absolute;
	top: 2%;
	left: 80%;
	width: 560px;
	margin-left: -20px;
	background: #fff;
	border: 1px solid #000;
	color: #000;
	z-index: 100000;
	display: none;
	padding: 10px 10px 25px 10px;;
}

.popup_header {
	font-family: Verdana, Arial, sans-serif;

	font-size: 1.0em;

	text-align: center;
	vertical-align:bottom;
	padding: 3px 10px;
	border: 1px solid #ccc;
	margin: 0px auto;
	width: 380px;
}

.popup_image {
	font-family: Verdana, Arial, sans-serif;

	font-size: 0.9em;

	text-align: center;

	color: #000;
	margin: 10px auto;

	padding: 5px;
}

#mycart {
	margin: 0px auto;
	height: 42px;
	width: 320px;
}

.cart_symbol {
	height: 42px;
	width: 48px;
	float: left;
	background-image: url(img/shopping_cart.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.cart_contents {
	font-family: Tahoma, Verdana, Arial, sans-serif;

	font-size: 0.9em;

	text-align: left;
	color: #000;
	height: 42px;
	float: right;
}

#pop_buttons_box {
	font-family: Verdana, Arial;

	font-size: 1.0em;

	text-align: center;
	width: 560px;
	height: 28px;
	vertical-align:bottom;
	margin: 10px auto 0 auto;
}

#pop_buttons_box a {
	color: #000;
	text-decoration: none;
}
#pop_buttons_box a:hover {
	color: #484848;
	text-decoration: none;
}

.close_button {
	float: left;
	width: 160px;
	border: 1px solid #000;
}
.cart_button {
	float: right;
	width: 160px;
	border: 1px solid #000;
}
.logbutton {
width: 78px;
}
.anzahlbox input[type="text"]{
height: 18px;
margin-left: 5px;
padding-bottom: 2px;
vertical-align: top;
width: 20px;
}

.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
}

.dynamic-tab-pane-control .tab-row .tab {
	border-right:1px solid rgb(120,172,255); font-family:	Verdana, Helvetica, Arial;
	font-size:		12px;
	cursor:			Default;
	display:		inline;
	float:			left;
	background:		rgb(234,242,255);
	border-left:	0px none;
	border-bottom:	0px none;
	border-top:		0px none;

	cursor:			hand;
	cursor:			pointer;

	z-index:		1;
	position:		relative;
	top:			0; margin-left:5px; margin-right:-5px; margin-top:1px; margin-bottom:1px; padding-left:6px; padding-right:6px; padding-top:3px; padding-bottom:3px
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	border-left:1px solid rgb(120,172,255); border-right:1px solid rgb(120,172,255); border-top:1px solid rgb(120,172,255); border-bottom:0px none; z-index:		3;
	top:			-2px;
	background:		white; margin-left:0px; margin-right:-6px; margin-top:1px; margin-bottom:-2px; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:5px
}

.dynamic-tab-pane-control .tab-row .tab a {
	font-family:		Verdana, Helvetica, Arial;
	font-size:			13px;
	color:				rgb(0,66,174);
	text-decoration:	none;
	cursor:			hand;
	cursor:			pointer;
}

.dynamic-tab-pane-control .tab-row .hover a {
	color:	rgb(0,66,174);
}

.dynamic-tab-pane-control .tab-row .tab.selected a {
	font-weight:	bold;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid rgb(120,172,255);
	background:		White;
	z-index:		2;
	position:		relative;
	top:			-2px;
	color:			Black;
	font-family:	Verdana, Helvetica, Arial;
	font-size:		13px;
	padding:		10px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
	background:		rgb(234,242,255);
	height:			1.85em;
	width:			100%;
}

.fotobox {
  float: left;
  padding: 4px;
  }

.fotoboxsub {
  text-align: left;
  padding: 4px;
  }

img.fotobox {
  align: left;
  margin-right: 6px;
  }

.agb-box {
  font-size: 11px;
  margin: 10px auto;
  width: 605px;
  border: 1px solid #d2cdcd;
  text-align: left;
  background-color: ##4f3cf;
  padding: 5px;
  }

.shipping-info {
  margin-top: 15px;
  font-size: 11px;
}
.shipping-info-pause {
    background: red;
    color: #FFF;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
}

/* -----------------------------------------------------------------------------------------
   $Id: stylesheet.css 1262 2005-09-30 10:00:32Z mz $

   XT-Commerce - community made shopping
   http://www.xt-commerce.com

   Copyright (c) 2004 XT-Commerce
   -----------------------------------------------------------------------------------------
   based on:
   (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
   (c) 2002-2003 osCommerce(stylesheet.css,v 1.54 2003/05/27); www.oscommerce.com
   (c) 2003	 nextcommerce (stylesheet.css,v 1.7 2003/08/13); www.nextcommerce.org

   Released under the GNU General Public License
   ---------------------------------------------------------------------------------------*/
